<?php 
include "scrinit.php";
include $menu;
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>

</head>

<body>

<?php
require("dbconnect.php");
if(isset($_POST['delete']))
{

mysqli_query($con,'TRUNCATE TABLE adeiain');
mysqli_query($con,'TRUNCATE TABLE aksinfo');
mysqli_query($con,'delete from aksiologiseis where id > 6');
mysqli_query($con,'TRUNCATE TABLE aksiologisi');
mysqli_query($con,'TRUNCATE TABLE allages;');
mysqli_query($con,'TRUNCATE TABLE allagiroom;');
mysqli_query($con,'TRUNCATE TABLE allstudentinfo;');
mysqli_query($con,'TRUNCATE TABLE amivallages;');
mysqli_query($con,'TRUNCATE TABLE anakoinosi;');
mysqli_query($con,'TRUNCATE TABLE anaplirosi;');
mysqli_query($con,'TRUNCATE TABLE apallages');
mysqli_query($con,'TRUNCATE TABLE apallagesm');
mysqli_query($con,'TRUNCATE TABLE apoboli');
mysqli_query($con,'TRUNCATE TABLE apobolientypo');
mysqli_query($con,'TRUNCATE TABLE apouddk;');
mysqli_query($con,'TRUNCATE TABLE apouk');
mysqli_query($con,'TRUNCATE TABLE apousies;');
mysqli_query($con,'TRUNCATE TABLE apousiesabakio;');
mysqli_query($con,'TRUNCATE TABLE apousieskath;');
mysqli_query($con,'TRUNCATE TABLE apousiologio;');
mysqli_query($con,'TRUNCATE TABLE blast');
mysqli_query($con,'TRUNCATE TABLE bprev');
mysqli_query($con,'TRUNCATE TABLE bthis');
mysqli_query($con,'TRUNCATE TABLE bathmologio;');
mysqli_query($con,'TRUNCATE TABLE dailytab');
mysqli_query($con,'TRUNCATE TABLE ddk;');
mysqli_query($con,'TRUNCATE TABLE ddkstu;');
mysqli_query($con,'TRUNCATE TABLE declarations;');
mysqli_query($con,'TRUNCATE TABLE dilosiomilos;');
mysqli_query($con,'TRUNCATE TABLE dilosisem');
mysqli_query($con,'TRUNCATE TABLE efimeries');
//mysqli_query($con,'TRUNCATE TABLE egkiklioi;');
mysqli_query($con,'TRUNCATE TABLE ekdilosi;');
mysqli_query($con,'TRUNCATE TABLE ekdilosistu;');
mysqli_query($con,'TRUNCATE TABLE epidiorthosi');
mysqli_query($con,'TRUNCATE TABLE epiloges');
mysqli_query($con,'TRUNCATE TABLE episkepsis;');
mysqli_query($con,'TRUNCATE TABLE epilogesb;');
mysqli_query($con,'TRUNCATE TABLE epilogesball');
mysqli_query($con,'TRUNCATE TABLE ipefthinotites');
mysqli_query($con,'TRUNCATE TABLE iplog;');
mysqli_query($con,'TRUNCATE TABLE kataggelia;');
mysqli_query($con,'TRUNCATE TABLE offperiods;');
mysqli_query($con,'TRUNCATE TABLE omiloi;');
mysqli_query($con,'TRUNCATE TABLE pedamaster');
mysqli_query($con,'TRUNCATE TABLE pedanew;');
mysqli_query($con,'TRUNCATE TABLE problimata;');
mysqli_query($con,'TRUNCATE TABLE reacons;');
mysqli_query($con,'TRUNCATE TABLE seminaria');
mysqli_query($con,'TRUNCATE TABLE simrantevou');
mysqli_query($con,'TRUNCATE TABLE smsdb');
mysqli_query($con,'TRUNCATE TABLE smsout');
mysqli_query($con,'TRUNCATE TABLE smsoutmes');
mysqli_query($con,'TRUNCATE TABLE shortapou');
mysqli_query($con,'TRUNCATE TABLE stiriksi');
mysqli_query($con,'TRUNCATE TABLE stutimetable');
mysqli_query($con,'TRUNCATE TABLE stutimetablea');
mysqli_query($con,'TRUNCATE TABLE stiriksim');
mysqli_query($con,'TRUNCATE TABLE syllabi;');
mysqli_query($con,'TRUNCATE TABLE syndidaskalies;');
mysqli_query($con,'TRUNCATE TABLE syndcodes;');
//mysqli_query($con,'TRUNCATE TABLE teachers;');
//mysqli_query($con,'TRUNCATE TABLE teachersn');
mysqli_query($con,'TRUNCATE TABLE timetable;');
mysqli_query($con,'TRUNCATE TABLE timetablea;');
mysqli_query($con,'TRUNCATE TABLE timoreport;');
mysqli_query($con,'TRUNCATE TABLE timoria;');
mysqli_query($con,'TRUNCATE TABLE voithos;');
echo "Η ΑΡΧΙΚΟΠΟΙΗΣΗ ΕΓΙΝΕ ΜΕ ΕΠΙΤΥΧΙΑ";
}
else 
{
echo "Η ΑΡΧΙΚΟΠΟΙΗΣΗ ΑΚΥΡΩΘΗΚΕ";
}
?>

</body>
</html>